[建议]中国的 cn99源能提供多一点的浏览器吗 7.10里的的firefox2不能用。老是自己关闭

为当前最终发行版之前的所有版本提供支持
回复
头像
winneis
帖子: 941
注册时间: 2008-02-02 20:09
送出感谢: 0
接收感谢: 0

[建议]中国的 cn99源能提供多一点的浏览器吗 7.10里的的firefox2不能用。老是自己关闭

#1

帖子 winneis » 2008-02-09 21:33

中国的 cn99源能提供多一点的浏览器吗 7.10里的的firefox2不能用。老是自己关闭
头像
winneis
帖子: 941
注册时间: 2008-02-02 20:09
送出感谢: 0
接收感谢: 0

#2

帖子 winneis » 2008-02-09 21:33

如何把7.10里的firefox2升级到3
头像
maninred
帖子: 164
注册时间: 2007-08-24 20:16
来自: Hangzhou, China
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 maninred » 2008-02-09 23:46

winneis 写了:如何把7.10里的firefox2升级到3
加swiftfox的源装swiftfox3或者直接去swiftfox主页下载deb包。
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#4

帖子 eexpress » 2008-02-09 23:49

系统不是带了epiphany?
● 鸣学
头像
winneis
帖子: 941
注册时间: 2008-02-02 20:09
送出感谢: 0
接收感谢: 0

#5

帖子 winneis » 2008-02-10 12:01

没有。只有firefox
http://www.emioo.net
ubuntu Q群19601547
回复

回到 “老旧版本支持”